prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datadir=/usr/pkg/share
includedir=/usr/pkg/include

Name: libgcalc
Description: GNOME Calculator Libray GTK Interface
URL: http://live.gnome.org/
Version: 45.0.2
Requires.private: gcalc-2 >= 3.34 gtk4 >= 4.4.1
Libs: -L${libdir} -lgci-1
Cflags: -I${includedir}/gci-1
